<app-header [buttonTitle]="''" [buttonIcon]="''" [title]="'Παραγγελίες'"
            [hasAction]="false"></app-header>


<div fxLayout="column">
  <mat-tab-group mat-stretch-tabs>
    <mat-tab label="Σε αναμονή">
      <app-orders-table [isCompleted]="false" [orders]="orders" (reload)="initOrders()"></app-orders-table>
    </mat-tab>
    <mat-tab label="Ολοκληρωμένες">
      <app-orders-table [isCompleted]="true" [orders]="completedOrders"></app-orders-table>

    </mat-tab>
  </mat-tab-group>
</div>
